org.openmuc.openiec61850

## Class SclParser

- java.lang.Object
- - org.openmuc.openiec61850.SclParser

    public class SclParser
    extends java.lang.Object

### Method Summary

All Methods Static Methods Concrete Methods
`static java.util.List<ServerModel>` `parse(java.io.InputStream is)`
`static java.util.List<ServerModel>` `parse(java.lang.String sclFilePath)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### parse

    public static java.util.List<ServerModel> parse(java.io.InputStream is)
                                             throws SclParseException

Throws:
  `SclParseException`

#### parse

    public static java.util.List<ServerModel> parse(java.lang.String sclFilePath)
                                             throws SclParseException

Throws:
  `SclParseException`